### Function

# Vips rmdirf

#### Declaration [src]

    int
    vips_rmdirf (
      const char* name,
      ...
    )

#### Description

No description available.

This function is not directly available to language bindings.

#### Parameters

`name`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`...`

  Type: ``

  No description available.

#### Return value

Type: `int`

No description available.